# -----------------------------------------------------------------------------
# VARIABLES
# -----------------------------------------------------------------------------
# Name of the project.
NAME			= "lfsr"
# Folder where the components are.
FOLDER			= verilog
# Extension of the components.
DESIGN 			= *.v
# The front-end tool that has to be used.
FRONT_END_TOOL	= verilog2hif
# The type of toolchain that has to be used (i.e., digital|analog)
TOOLCHAIN 		= digital
# Include the rules and support files.
include ../../support/support.mk
include ../../support/rules.mk
